Subject: bug#8695: closed (Re: bug#8695: I have error on date (+8 m) and i)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 24 Jul 2011 14:38:02 +0000

Your bug report

#8695: I have error on date (+8 m) and i 

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8695: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8695
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8695: I have error on date (+8 m) and i
From: Jim Meyering <[email-masked]>
To: Eric Blake <[email-masked]>
Cc: root <[email-masked]>, [email-masked]
Date: Sun, 24 Jul 2011 16:37:15 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Eric Blake wrote:
> tags 8695 + moreinfo
> thanks
>
> On 05/18/2011 10:50 AM, root wrote:
>> do change it and not change give ok
>> but when i review it give me +8 m
>> so what the problem is ?
>
> Thanks for the report.  However, I cannot decipher what you are asking.
>
> Possibly you are tripping up on a FAQ?
> http://www.gnu.org/software/coreutils/faq/#The-date-command-is-not-working-right_002e
>
> Please demonstrate what you typed, what 'date' actually output, and what
> you were expecting 'date' to output.  Also, knowing your timezone might
> be relevant.
>
> You might have better success if you learn how to more effectively
> report bugs:
> http://www.catb.org/~esr/faqs/smart-questions.html
> http://www.chiark.greenend.org.uk/~sgtatham/bugs.html

No response after two months...
I assume it was a misunderstanding, not a bug, I've closed this issue.

Subject: I have error on date (+8 m) and i
From: root <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2011 11:50:18 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

do change it and not change give ok 
but when i review it give me +8 m
so what the problem is ?